oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: info@al-ko.pl
    OXORDEREMAIL: info@al-ko.pl
    OXOWNEREMAIL: info@al-ko.pl
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
GeneralShopSettings: null
